Forumwa 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200062 漏洞类型 跨站脚本
发布时间 2005-03-01 更新时间 2005-10-20
CVE编号 CVE-2005-0628 CNNVD-ID CNNVD-200503-017
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200503-017
|漏洞详情
Forumwa1.0中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)search.php中的keyword参数或者论坛信息的(2)body或(3)subject注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:12689
链接:http://www.securityfocus.com/bid/12689
来源:SECUNIA
名称:14418
链接:http://secunia.com/advisories/14418
来源:BUGTRAQ
名称:20050301Forumwasearch.phpxssvulnerability
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110971101826900&w=2